---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:46:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6cf7a808-08d4-4219-bd71-cb23c3c087bc"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ICAP-f28da4fba94ce6c5d6f7d210df2c3518afe6dd77"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ICAP-f28da4fba94ce6c5d6f7d210df2c3518afe6dd77"
  copyrightText: "Copyright (c) 1984, 1989-1990, 2000-2011 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.ICAP"
  summary: "NONE"
  versionInfo: "f28da4fba94ce6c5d6f7d210df2c3518afe6dd77"
